---
- hosts: localhost
  become: False

  vars_files:
    - local-vault.yml

  roles:
    - { role: secrets.book-bff, secrets_book_bff_env: docker }
    - { role: secrets.book-bff, secrets_book_bff_env: staging }
    - { role: secrets.book-bff, secrets_book_bff_env: prod }
